body {
	background-image:url(/web/20080912032424im_/http://www.cmt.com/sitewide/assets/img/hats/wood.jpg);
	background-color: black;
}

/* default hat */
body.default {
	background-image:url(/web/20080912032424im_/http://www.cmt.com/sitewide/assets/img/hats/wood.jpg);
	background-color: black;
}

/* homepage hat */
body.hat1 {
	background-image:url(/web/20080912032424im_/http://www.cmt.com/sitewide/assets/img/hats/trailer.jpg);
	background-color:#ceb191;
}

/* music hat */
body.hat2 {
	background-image:url(/web/20080912032424im_/http://www.cmt.com/sitewide/assets/img/hats/paper.jpg);
	background-color: #e0d9c9;
}

/* videos hat */
body.hat3 {
	background-image:url(/web/20080912032424im_/http://www.cmt.com/sitewide/assets/img/hats/tvs.jpg);
	background-color: #1a1100;
}

/* news hat */
body.hat4 {
	background-image:url(/web/20080912032424im_/http://www.cmt.com/sitewide/assets/img/hats/eyeball.jpg);
	background-color: #092026;
}

/* shows hat */
body.hat5 {
	background-image:url(/web/20080912032424im_/http://www.cmt.com/sitewide/assets/img/hats/eagle.jpg);
	background-color:#52230F;
}

/*community hat */
body.hat6 {
	background-image:url(/web/20080912032424im_/http://www.cmt.com/sitewide/assets/img/hats/guitar.jpg);
	background-color: #04AAA6;
}

/* photos hat */
body.hat7 {
	background-image:url(/web/20080912032424im_/http://www.cmt.com/sitewide/assets/img/hats/raccoons.jpg);
	background-color: #aa8034;
}

/*
     FILE ARCHIVED ON 03:24:24 Sep 12, 2008 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:59:11 Mar 01, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.478
  exclusion.robots: 0.015
  exclusion.robots.policy: 0.007
  esindex: 0.009
  cdx.remote: 7.218
  LoadShardBlock: 559.88 (3)
  PetaboxLoader3.resolve: 554.566 (3)
  PetaboxLoader3.datanode: 87.538 (4)
  load_resource: 146.442
*/